NAME
	mbs - the ultimate bulletin board reader

SYNOPSIS
	mbs
	mbs <args>

DESCRIPTION
	The mbs command provides access to the ultimate bulletin board
	reader. Since there are so many subcommands, mbs has its own built
	in help command 'mbh'.

	For a simple introduction to the most common commands, read the
	help file 'mbs_lite'.

SEE ALSO
	mbh, mbs_lite
